#!/bin/sh -v
#PBS -e ~/Documents/
#PBS -o ~/Documents/
#PBS -q batch
#PBS -N name
#PBS -p 1000
#PBS -l nodes=1:ppn=12:gpus=1:shared,feature=k40
#PBS -l mem=60gb
#PBS -l walltime=96:00:00

module load conda
eval "$(conda shell.bash hook)"
source activate machine_learning
#export LD_LIBRARY_PATH=~/.conda/envs/conda_env/lib:$LD_LIBRARY_PATH
#mkdir /scratch/evalds
#mkdir /scratch/evalds/tmp
#mkdir /scratch/evalds/data
#export TMPDIR=/scratch/evalds/tmp
#export TEMP=/scratch/evalds/tmp
#export SDL_AUDIODRIVER=waveout
#export SDL_VIDEODRIVER=x11

python ./taskgen.py \
-learning_rate 1e-3 1e-4 1e-5 -batch_size 128 64 -pos_coef 0 5e-1 1 -neg_coef 0 5e-1 1 -rec_coef 0 5e-1 1